*                                           { padding: 0px; margin: 0px; font-family:'Arial'; color:#fff; }
body                                        { height:100%; position:relative; text-align:center; background-color: #1b1b1b; }
a                                           { outline:none; }
#container                                  { width:981px; margin: 0px auto; text-align: left; }
#logo                                        { margin:10px; color:#00A2EB; font-size:23px; text-align: center; width:206px; height:174px; float: left; }
#search-banner                              { float:right; width:749px; text-align: right; margin:10px 5px 0px 0px; height:65px;}
#youropia-flag                              { position:absolute; left:50%; margin:0px 0px 0px 500px; top:200px; }
#building                                   { position:absolute; left:50%; bottom:90px; margin:0px 0px 0px 250px; display:none;}

#search                                     { float:right; top:0px; left:290px; width:387px; height: 42px;padding:0px 0px 0px 30px; }
#searchbox                                  { background-image:url('../images/search-bg.jpg'); background-repeat:no-repeat; background-position: 0px -1px; height:42px; }
#searchbox input                            { font-size: 21px; color: #bcbec0; padding: 3px; border:0px; width: 270px; float:left; margin:3px 10px 0px 10px;}

#menu                                       { float:right; width:749px; text-align: right; margin:10px 0px 0px 0px; height:110px; }
.category                                   { 
    background-position: 0 -33px;
    cursor: pointer;
    float: left;
    height: 100px;
    margin: 0 4px 0 0;
    position: relative;
    text-align: center;
    width: 89px;
}
.cat-red                                    { background-color:transparent; background-image:url('../images/category-bg-red.png'); background-repeat:no-repeat; font-size:11px;}
.cat-blue                                   { background-color:transparent; background-image:url('../images/category-bg-blue.png'); background-repeat:no-repeat; font-size:11px;}
.cat-orange                                 { background-color:transparent; background-image:url('../images/category-bg-orange.png'); background-repeat:no-repeat; font-size:11px;}
.cat-green                                  { background-color:transparent; background-image:url('../images/category-bg-green.png'); background-repeat:no-repeat; font-size:11px;}
.cat-purple                                 { background-color:transparent; background-image:url('../images/category-bg-purple.png'); background-repeat:no-repeat; font-size:11px;}
.cat-cyan                                   { background-color:transparent; background-image:url('../images/category-bg-cyan.png'); background-repeat:no-repeat; font-size:11px;}
.cat-pink                                   { background-color:transparent; background-image:url('../images/category-bg-pink.png'); background-repeat:no-repeat; font-size:11px;}
.cat-velvet                                 { background-color:transparent; background-image:url('../images/category-bg-velvet.png'); background-repeat:no-repeat; font-size:11px;}

.cat-white                                 { background-color:transparent; color:#00A2EB; background-image:url('../images/category-bg-white-new.png'); background-repeat:no-repeat; font-size:11px;}

.category a:link,               
.category a:visited                         { color:#00A2EB; /*color:white;*/ font-size:16px; text-decoration: none; background-color:transparent; display:block; position:absolute; bottom:7px; left:0px; text-align: center; width:89px; }

.hr                                         { margin: 0px 0px 0px 0px;}

#left                                       { padding:20px 0px 0px 0px; float:left; width:670px; _width:650px;}
#right                                      { width:301px; float:left; padding: 20px 0px 0px 0px; margin-bottom:50px; }
.date                                       { color:#fff318; font-size: 15px; font-weight: bold; }
.title                                      { color:#fff; font-size:18px; font-weight: bold; margin:0px 0px 20px 0px; }
.post-text                                  { font-size:14px; margin: 20px 50px 20px 0px;}
.post-title                                 { color:#fff318; font-size: 24px;}
.post-subtitle                              { color:#fff; font-size:18px;  margin:0px 0px 20px 0px; }
.promoted-story                             { margin:0px 0px 30px 0px; }
.column                                     { float:left; width:329px; }
.column-post-list                           { float:left; width:45%; margin-right:10px;}
.whats-happening                            { background-color:black; width:300px; margin: 8px 0px 8px 0px;}
.whats-happening li                         { list-style:none; padding:15px; margin:0px 0px 0px 0px; list-style:none; background-image:url('../images/line-small.png'); background-repeat:no-repeat; background-position: left bottom;}
.whats-happening li.last                    { background-image:url('../images/whats-happening-last-bg.jpg'); background-position:left bottom; background-repeat: no-repeat; }
.whats-happening .title                     { color:yellow; font-weight: bold; font-size:16px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; display:block}
.whats-happening .title a:link,
.whats-happening .title a:visited           { color:yellow; text-decoration:none;}
.whats-happening b                          { color:yellow; font-weight: bold; font-size:13px; }

.column-post-list b                         { color:yellow; text-decoration:none; font-size:13px;}
.title a:link,
.title a:visited                            {  text-decoration:none;}

.title a.more:link,
.title a.more:visited                       { color:yellow !important; font-size:16px !important;}
.black-bg                                   { background-color:black;}
.post-thumb-image                           { padding:0px 10px 5px 0px; float:left; }
.popular-small-description                  { font-size:11px;}


#post-image-contributors                    { background-color:black; padding: 10px; position:relative; }
#post-image                                 { background-color:black; padding: 10px; position:relative; width:628px;text-align:center; }
.post-image-container                       { width:628px; overflow:hidden; float:left;}
#contributors                               { width:300px; margin-top:100px;}
.contributor-name                           { color:white; font-size:13px;}
.contributor-text                           { color:yellow; font-size:14px;}
#contributors li                            { list-style:none; background-image:url('../images/line-small.png'); background-repeat: no-repeat; background-position: left bottom; margin:0px 0px 14px 0px; padding: 5px 0px 14px 0px;}
#contributors li img                        { float:left; margin-right:10px; margin-bottom:5px; }

.options                                    { margin: 10px;}
.options li                                 { list-style:none; float:left; font-size: 12px; margin: 0px 14px 0px 30px; line-height:50px;}
.options li.fav                             { padding-left:22px; background-image:url('../images/heart.png'); background-repeat:no-repeat; background-position: left 15px;}
.options li a:link,
.options li a:visited                       { text-decoration:none; font-size: 13px;}

.option-cyan                                { color:#16b3ed}
.option-yellow                              { color:yellow;}
.option-green                               { color:#38ec78}

#image-gallery                              { background-color: black; position:relative; height:120px; margin-right:20px; }
#slider-container                           { width:525px; top:15px; left:62px; position:absolute; height:90px; overflow:hidden; }
#slider                                     { width:900px; position:absolute; height:90px; top:0px; left:0px; }
#slider li                                  { list-style:none; float:left; margin:0px 18px 0px 19px; width:138px;}
#arrow-left                                 { position:absolute; top:45px; left:15px;}
#arrow-right                                { position:absolute; top:45px; right:15px;}

#politikometro                              {padding:10px 10px 10px 70px; width:220px; background-image:url('../images/politikometro.png'); background-repeat: no-repeat; background-position: 20px 85px;}
#politikometro .title                       {color:yellow; font-weight: bold; font-size:14px; padding:0px 0px 0px 0px; margin:0px 0px 4px 0px; display:block}

.politikometro-party                        {margin:9px 0px 21px 0px; display:block;}


.politikometro-red,
.politikometro-red a:link,
.politikometro-red a:visited                    {text-decoration:none; font-size:13px; color:#e73422;}

.politikometro-orange,
.politikometro-orange a:link,
.politikometro-orange a:visited                 {text-decoration:none; font-size:13px; color:#f69b22}

.politikometro-green,
.politikometro-green a:link,
.politikometro-green a:visited              {text-decoration:none; font-size:13px; color:#78be39}

.politikometro-blue,
.politikometro-blue a:link,
.politikometro-blue a:visited               {text-decoration:none; font-size:13px; color:#009ee5}

.politikometro-purple,
.politikometro-purple a:link,
.politikometro-purple a:visited             {text-decoration:none; font-size:13px; color:#5b54ac}

.whats-happening td                         { font-size:12px; padding: 0px 5px 0px 0px; }
.top-stories                                { clear:both; float:left;margin: 30px 0px 0px 0px;}
.top-story-title                            { list-style:none; margin:0px 0px 10px 0px; font-size:24px; padding: 5px 0px 5px 0px; background-image:url('../images/line-small.png'); background-repeat:no-repeat; background-position: left bottom; }
.top-story                                  { color:#fff; list-style:none; /*background-image:url('../images/top-stories-bg.jpg'); background-repeat:no-repeat; height:106px; */border-radius:0px 5px 5px 0px; -webkit-border-radius:0px 5px 5px 0px; -moz-border-radius:0px 5px 5px 0px; background-color:#666; width:290px; padding: 5px; margin: 0px 0px 5px 0px;}
.top-story a:link,
.top-story a:visited                        { font-size:12px; color:#fff; text-decoration:none;}
.top-story td                               { padding:5px;}

.post-list                                  { margin-top:20px;}
.post-list td                               { font-size:12px; padding: 0px 5px 0px 0px; }

.paging                                     { margin:20px 20px 20px 20px; text-align:center; font-size:12px; color:#333}
.paging a:link,
.paging a:visited                           { color:yellow; text-decoration:none;}

#footer-spacer                              { margin-top:100px;}
#footer                                     { background-color:#000; position:relative;width:950px; min-height:170px; }
.footer-menu                                { float:left; margin:20px 20px 20px 20px;}
.footer-menu li                             { list-style: none; font-size:13px;}
.footer-menu a:link,
.footer-menu a:visited{ 
    text-decoration:none;
    -webkit-transition:all 0.20s ease-in;
    -moz-transition:all 0.20s ease-in;
    -o-transition:all 0.20s ease-in;
    transition:all 0.20s ease-in;
}

.footer-menu-red                            { text-decoration:none; color:#f60633}
.footer-menu-blue                           { text-decoration:none; color:#0688f6}
.footer-menu-orange                         { text-decoration:none; color:#f67706}
.footer-menu-green                          { text-decoration:none; color:#38ec78}
.footer-menu-purple                         { text-decoration:none; color:#db55f7}
.footer-menu-cyan                           { text-decoration:none; color:#16b3ed}
.footer-menu-pink                           { text-decoration:none; color:#f74b94}
.footer-menu-velvet                         { text-decoration:none; color:#814cd0}

.footer-menu-white                          { text-decoration:none; color:#ffffff}
.footer-menu a:hover{color:#00A2EB}

#footer-newsletter-social                   { text-align:right; position:absolute; right:10px; top:30px;}
#footer-newsletter-social input             { padding:2px; font-size:18px; color:#666; border:1px solid black; width:245px; }
#footer-newsletter-social .social           { padding:20px 20px 0px 0px;}

#footer-logo                                { position:absolute; left:50%; margin:0px 0px 0px -50px; top:20px;}


#modal-container                            { border:10px solid #333; padding:10px; color: #333; font-size:12px;}
#modal-container b                          { color:#000;}
.modal-success                              { color:#333; text-align:center; display:none; font-size:12px; }
.comment-textbox                            { padding:5px; font-size:12px; color:#333; margin:5px 0px 5px 0px; width:300px;}
.loading-indicator                          { display:none;}
.comment                                    { font-size:14px;padding:10px; margin:3px; border-bottom:1px solid #666; }
.comment-options							{ font-size:14px; font-weight:bold;}


.clear                                      { clear: both; line-height: 0px; content: " "; }

.news_image{}
.post-text iframe{}



/* RIGHT BANNERS STYLE */
.right_banners{clear: both; float: left; margin-top: 30px;}
.right_banners .other_blogs{ float:left; clear:both; width:302px; margin-bottom: 24px;}
.right_banners a{
    height:89px;
    display:block;
    background-image: url('/images/sports_right_banners2.png');
    background-repeat: no-repeat;
    background-color: transparent;
    float:left;
    -webkit-transition:all 0.20s ease-in;
   -moz-transition:all 0.20s ease-in;
   -o-transition:all 0.20s ease-in;
   transition:all 0.20s ease-in;
}
.right_banners a.news_blog{ width:108px; background-position: 0 0;}
.right_banners a.word_blog{ width:96px; background-position: -108px 0;}
.right_banners a.mall_blog{ width:98px; background-position: -204px 0;}
.right_banners a.photo_blog{ width:108px; height:81px; background-position: 0 -88px;}
.right_banners a.books_blog{ width:96px; height:81px; background-position: -108px -88px;}
.right_banners a.youropia_city{ width:98px; height:81px; background-position: -204px -88px;}

.right_banners a.news_blog:hover{ opacity:0.80; }
.right_banners a.word_blog:hover{ opacity:0.80; }
.right_banners a.mall_blog:hover{ opacity:0.80; }
.right_banners a.photo_blog:hover{ opacity:0.80; }
.right_banners a.books_blog:hover{ opacity:0.80; }
.right_banners a.youropia_city:hover{ opacity:0.80; }
.social_media{ clear: both; float: left; margin-top: 10px; }
.small_line{
    background-image: url("../images/line-small.png");
    background-repeat: no-repeat;
    clear: both;
    float: left;
    height: 1px;
    margin-top: 7px;
    width: 146%;
}
.sm_line{
    background: url("../images/sm_line.jpg") no-repeat 0 0 transparent;
    clear: both;
    float: left;
    height: 1px;
    margin-top: 7px;
    width: 146%;
}
.social_media_container{
    border: none;
    clear: both;
    float: left;
    margin-top: 7px;
    padding-bottom: 7px;
}
.social_media_container a{
    clear: both;
    color: #777777;
    float: left;
    font-size: 15px;
    padding: 7px 9px;
    width: 202px;
    text-decoration: none;
    -webkit-transition:all 0.30s ease-in;
    -moz-transition:all 0.30s ease-in;
    -o-transition:all 0.30s ease-in;
    transition:all 0.30s ease-in;
}
.social_media_container a:hover{ color:#DDDDDD;}
.social_media_container span{
    background-image: url('/images/social_media_icons.png');
    background-repeat: no-repeat;
    background-color: transparent;
    display: block;
    float: left;
    height: 17px;
    margin-right: 5px;
    position: relative;
    top: 0px;
    width: 17px;
}
.social_media_container span.sm_facebook{ width:20px; background-position: 0 0;}
.social_media_container span.sm_twitter{width:20px; background-position: 0 -16px;}
.social_media_container span.sm_youtube{width:20px; background-position: 0 -34px;}

.email_contact{
    background: url("/images/news_contact_bg.jpg") no-repeat scroll 0 47px transparent;
    clear: both;
    float: left;
    margin-top: 18px;
    padding-bottom: 16px;
    width: 298px;
}
.email_contact_title{
    font-size: 22px !important;
}
.email_contact_title_small{
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}
.email_contact_container{
    clear: both;
    float: left;
    margin-top: 15px;
}
.contact_text_icon{
    background: url("/images/text_icon.png") no-repeat scroll center center transparent;
    float: left;
    height: 75px;
    width: 87px;
}
.contact_text{
    color: #999999;
    float: right;
    font-size: 11px;
    width: 159px;
}
.contact_text a{
    color:yellow;
    font-size: 14px;
    text-decoration: none;
}

/* FOOTER BANNERS STYLE */

.footer_banners{
    left: 119px;
    position: absolute;
    top: 54px;
}
.footer_banners .other_blogs{ float:left; clear:both; width:210px; position:relative;}
.footer_banners a{
    height:50px;
    display:block;
    position:relative;
    background-image: url('/images/sports_footer_banners.png');
    background-repeat: no-repeat;
    background-color: transparent;
    text-decoration: none;
    float:left;
    margin:2px;
    -webkit-transition:all 0.20s ease-in;
   -moz-transition:all 0.20s ease-in;
   -o-transition:all 0.20s ease-in;
   transition:all 0.20s ease-in;
}
.footer_banners a.news_blog{ width:59px; background-position: 0 0;}
.footer_banners a.word_blog{ width:56px; background-position: -58px 0;}
.footer_banners a.mall_blog{ width:54px; background-position: -116px 0;}
.footer_banners a.photo_blog{ width:59px; height:60px; background-position: 0 -50px;}
.footer_banners a.books_blog{ width:56px; height:60px; background-position: -58px -50px;}
.footer_banners a.youropia_city{ width:54px; height:60px; background-position: -112px -50px;}

.footer_banners a.news_blog:hover{ opacity:0.80; }
.footer_banners a.word_blog:hover{ opacity:0.80; }
.footer_banners a.mall_blog:hover{ opacity:0.80; }
.footer_banners a.photo_blog:hover{ opacity:0.80; }
.footer_banners a.books_blog:hover{ opacity:0.80; }
.footer_banners a.youropia_city:hover{ opacity:0.80; }
.footer_banners a span.blog_title{
    float: left;
    font-size: 7px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.footer_banners a.news_blog span.blog_title{ top: 40px; }
.footer_banners a.word_blog span.blog_title{ top: 40px; }
.footer_banners a.mall_blog span.blog_title{ top: 39px; }
.footer_banners a.photo_blog span.blog_title{ top: 39px; }
.footer_banners a.books_blog span.blog_title{ top: 39px; }
.footer_banners a.youropia_city span.blog_title{ top: 33px; }

.social_media .title a, .email_contact .title a{
    font-size: 23px;
    font-weight: normal;
}
#rssfeed{
    bottom: 8px;
    position: absolute;
    right: 32px;
}